<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="author" content="Gruppe Pitahaya">
	<meta name="description" content="Gruppenarbeit TOSE - Projektportfolio">
	<meta name="keywords" content="TOSE,Pitahaya,Gruppenarbeit,Projektportfolio">
	<link href="/css/pitahaya.css" rel="stylesheet" type="text/css" media="all" />
	<link href="/css/pitahaya-form.css" rel="stylesheet" type="text/css" media="all" />
	<script type="text/javascript" src="/javascripts/filtern.js" async></script>
	<title>Pitahaya PPM Webseite</title>
</head>

<body>
<div id="page" class="container">
	<div id="header">
		<div id="logo">
			<a href="/index"><img src="/images/pitahaya.jpg" alt="Pitahaya Bild" height="80" width="80"></a>
			<h5>Pitahaya PPM</h5>
			<br>
			<span th:text="${session_user}"></span>
         	<a href="/logout"><img src="/images/shutdown-button.png" width="16" height="16" align="middle"></a>
		</div>
		<div id="menu">
			<ul>
				<li><a href="/index">Startseite</a>
				<li><a href="profil">Mein Profil</a>
				<li class="current_page_item"><a href="projekte">Projekt&uuml;bersicht</a></li>
				<li><a href="/sites/kontakt.html">Kontakt</a>
				</li>
			</ul>
		</div>
	</div>
	<div id="main">
		<div id="welcome">
			<div class="title">
				<h2>Projektübersicht</h2>
				<hr>
		<!-- Feld zum Suchen in der Projektliste --> 		
				<input type="search" class="light-table-filter" data-table="order-table" placeholder="Bitte einen Wert zum Filtern eingeben" />
				<br><br>
		<!-- Übersicht über alle Projekte im Portfolio --> 		
				<table class="order-table">
					<thead>
						<tr>
							<th>Projektnr.</th>
							<th>Projektname</th>
							<th>Projektstart</th>
							<th>Projektende</th>
						</tr>
					</thead>
					<tbody>
						<tr th:each="projekt : ${list}">
							<td th:text="${projekt.getProjektnummer()}"></td>
							<td th:text="${projekt.getProjektname()}"></td>
							<td th:text="${#temporals.format(projekt.getProjektstart(), 'dd.MM.yyyy')}"></td>
							<td th:text="${#temporals.format(projekt.getProjektende(), 'dd.MM.yyyy')}"></td>
							<td><a href="projektsteckbrief" class="button" th:href="${'/projektsteckbrief?id=' + projekt.getId()}">Projektsteckbrief </a></td>
							<td><a href="projekte" class="button" th:href="${'/project/delete?id=' + projekt.getId()}">löschen</a></td>
						</tr>
					</tbody>
				</table>
			</div>		
            <div id="projekt_erfassen">
                <form action="projekt_erfassen" target="_self">
                	<input type="submit" class="button" value="Neues Projekt erfassen">
                </form>
            </div>
		</div>
	</div>
</div>
</body>
<footer>
	<div id="copyright2">
		<span>&copy; Pitahaya </span>	
	</div>
</footer>
</html>
